## libopengl-modern-perl 0.04

=== debian/changelog ===
libopengl-modern-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Mar 2025 06:37:54 +0100

libopengl-modern-perl (0.04-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1101193)

 -- Ed J <etj@cpan.org>  Mon, 24 Mar 2025 20:04:36 +0000
