=== debian/control ===
Source: libopengl-modern-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcapture-tiny-perl,
               libdevel-checklib-perl,
               libextutils-makemaker-cpanfile-perl,
               libgl-dev,
               libimport-into-perl,
               libio-all-perl,
               libtest-indistdir-perl,
               libtest-simple-perl,
               libx11-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libopengl-modern-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libopengl-modern-perl.git
Homepage: https://metacpan.org/release/OpenGL-Modern
Rules-Requires-Root: no

Package: libopengl-modern-perl
Architecture: any
Depends: libimport-into-perl,
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl extension to Modern OpenGL API up to 4.5
 OpenGL::Modern provides perl bindings to the OpenGL graphics APIs using
 the OpenGL Extension Wrangler (GLEW) library.
