## libopengl-modern-perl 0.0401

=== debian/changelog ===
libopengl-modern-perl (0.0401-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 12:28:35 +0200

libopengl-modern-perl (0.0401-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Drop patches, included/fixed upstream.
  * Drop obsolete (build) dependencies.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 May 2025 13:43:29 +0200
