=== debian/control ===
--- 
+++ 
@@ -7,11 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libcapture-tiny-perl,
                libdevel-checklib-perl,
-               libextutils-makemaker-cpanfile-perl,
                libgl-dev,
-               libimport-into-perl,
-               libio-all-perl,
-               libtest-indistdir-perl,
                libtest-simple-perl,
                libx11-dev,
                perl-xs-dev,
@@ -24,8 +20,7 @@
 
 Package: libopengl-modern-perl
 Architecture: any
-Depends: libimport-into-perl,
-         ${perl:Depends},
+Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Perl extension to Modern OpenGL API up to 4.5
