=== debian/watch ===
version=4
https://metacpan.org/release/OpenGL-Modern   .*/OpenGL-Modern-v?@ANY_VERSION@@ARCHIVE_EXT@$
