## libopengl-modern-perl 0.0402

=== debian/changelog ===
libopengl-modern-perl (0.0402-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Feb 2026 07:36:04 +0100
