## libopengl-modern-perl 0.0403

=== debian/changelog ===
libopengl-modern-perl (0.0403-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Feb 2026 09:59:05 +0100
