=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Ed J <etj@cpan.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libcapture-tiny-perl,
                libdevel-checklib-perl,
@@ -12,11 +11,10 @@
                libx11-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libopengl-modern-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libopengl-modern-perl.git
 Homepage: https://metacpan.org/release/OpenGL-Modern
-Rules-Requires-Root: no
 
 Package: libopengl-modern-perl
 Architecture: any
