## libopengl-modern-perl 0.0404

=== debian/changelog ===
libopengl-modern-perl (0.0404-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete libcapture-tiny-perl build dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Mar 2026 14:19:49 +0100
