=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper-compat (= 13),
-               libcapture-tiny-perl,
                libdevel-checklib-perl,
                libgl-dev,
                libtest-simple-perl,
